## libmath-vector-real-xs-perl 0.07

=== debian/changelog ===
libmath-vector-real-xs-perl (0.07-1) unstable; urgency=low

  * Initial release (closes: #751887).

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Jun 2014 18:46:57 +0200
