=== debian/control ===
Source: libmath-vector-real-xs-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9.20120312~),
               libmath-vector-real-perl (>= 0.14),
               perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-vector-real-xs-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-vector-real-xs-perl.git
Homepage: https://metacpan.org/release/Math-Vector-Real-XS

Package: libmath-vector-real-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libmath-vector-real-perl (>= 0.14)
Description: Perl module for real vector arithmetic in fast XS
 Math::Vector::Real::XS reimplements most of the functions in
 Math::Vector::Real in XS for a great performance boost.
 .
 Once this module is installed, Math::Vector::Real will load and use it
 automatically.
