## libmath-vector-real-xs-perl 0.10

=== debian/changelog ===
libmath-vector-real-xs-perl (0.10-3) unstable; urgency=medium

  * Add patch to fix build failure with GCC-14. (Closes: #1075184)
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Enable all hardening flags.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jul 2024 02:36:01 +0200

libmath-vector-real-xs-perl (0.10-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmath-vector-real-perl.
    + libmath-vector-real-xs-perl: Drop versioned constraint on
      libmath-vector-real-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:17:45 +0100

libmath-vector-real-xs-perl (0.10-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Bump versioned build dependency on libmath-vector-real-perl.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Dec 2015 18:44:13 +0100
