=== debian/control ===
Source: libmath-vector-real-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmath-vector-real-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-vector-real-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-vector-real-xs-perl.git
Homepage: https://metacpan.org/release/Math-Vector-Real-XS
Rules-Requires-Root: no

Package: libmath-vector-real-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libmath-vector-real-perl
Description: Perl module for real vector arithmetic in fast XS
 Math::Vector::Real::XS reimplements most of the functions in
 Math::Vector::Real in XS for a great performance boost.
 .
 Once this module is installed, Math::Vector::Real will load and use it
 automatically.
