=== debian/watch ===
version=4
https://metacpan.org/release/Math-Vector-Real-XS   .*/Math-Vector-Real-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
